<?php

	session_start ();

	//$filename = $_POST['filename'];

	echo "Module restauration de la DB : ";
	
	echo "<br/>";
	echo "<br/>";
	echo "<br/>";

	echo "Selection >>>>> " .$_SESSION["filename_restauration"]
	
	
	// https://www.w3schools.com/js/tryit.asp?filename=tryjs_ajax_get

?>
